uuid: 8ec13a67-8596-43a0-9c98-38632c2eab49
langcode: en
status: true
dependencies:
  config:
    - system.menu.page-header-menu-cont-ed
  module:
    - menu_block
    - system
  theme:
    - durhamtech
id: pageheadermenuconted
theme: durhamtech
region: header
weight: 0
provider: null
plugin: 'menu_block:page-header-menu-cont-ed'
settings:
  id: 'menu_block:page-header-menu-cont-ed'
  label: 'Page Header Menu Cont Ed'
  label_display: '0'
  provider: menu_block
  follow: false
  follow_parent: child
  label_link: false
  label_type: block
  level: 1
  depth: 0
  expand_all_items: false
  parent: 'page-header-menu-cont-ed:'
  suggestion: page_header_menu_cont_ed
visibility:
  request_path:
    id: request_path
    negate: false
    context_mapping: {  }
    pages: "/continuing-education/*\r\n/continuing-education"
